.sc-title .title span {background-color: transparent !important; font-size: 26px; line-height: 28px;}
.sc-title .sub-title { background-color: #b43c5e; color: #fff; }
.sidebar-widget .widget-title { background-color: #774f73; color: #fff; text-align: center; }
.iphorm-responsive .iphorm-elements .iphorm-element-wrap-text input { width: 100%; }
.main-nav { background-color: #774f73;
color: #fff !important; }
.main-nav .menu > li > a {color: #fff;}
.main-nav .menu > li > a:hover { color: #c0c0c0; }
.main-nav .menu > li.current-menu-item {color: #fff; }
.single-product .woocommerce-message { background-color: #774f73 !important; }